s3_id: ENTER-YOURS-HERE
s3_secret: ENTER-YOURS-HERE
s3_bucket: www.YOUR-DOMAIN.com

# Below are examples of all the available configurations.
# See README for more detailed info on each of them.

# site: path-to-your-website

max_age:
  "css/*": 604800
  "*": 300    

gzip: true

# gzip:
#   - .html
#   - .css
#   - .md
# gzip_zopfli: true

# See http://docs.aws.amazon.com/general/latest/gr/rande.html#s3_region for valid endpoints
# s3_endpoint: ap-northeast-1

# ignore_on_server: that_folder_of_stuff_i_dont_keep_locally

# exclude_from_upload:
#   - those_folders_of_stuff
#   - i_wouldnt_want_to_upload

# s3_reduced_redundancy: true

# cloudfront_distribution_id: your-dist-id

# cloudfront_distribution_config:
#   default_cache_behavior:
#     min_TTL: <%= 60 * 60 * 24 %>
#   aliases:
#     quantity: 1
#     items:
#       CNAME: your.website.com

# cloudfront_invalidate_root: true

# concurrency_level: 5

# redirects:
#   index.php: /
#   about.php: about.html
#   music-files/promo.mp4: http://www.youtube.com/watch?v=dQw4w9WgXcQ

# routing_rules:
#   - condition:
#       key_prefix_equals: blog/some_path
#     redirect:
#       host_name: blog.example.com
#       replace_key_prefix_with: some_new_path/
#       http_redirect_code: 301
